CMSIS-DSP: Globals

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- x
- y

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - n -

- arm_negate_f16() : basic_math_functions_f16.h , arm_negate_f16.c
- arm_negate_f32() : arm_negate_f32.c , basic_math_functions.h
- arm_negate_f64() : basic_math_functions.h , arm_negate_f64.c
- arm_negate_q15() : arm_negate_q15.c , basic_math_functions.h
- arm_negate_q31() : basic_math_functions.h , arm_negate_q31.c
- arm_negate_q7() : basic_math_functions.h , arm_negate_q7.c
- arm_norm_64_to_32u() : utils.h
- arm_not_u16() : basic_math_functions.h , arm_not_u16.c
- arm_not_u32() : arm_not_u32.c , basic_math_functions.h
- arm_not_u8() : arm_not_u8.c , basic_math_functions.h